---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:36:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://e1a5c5cb-3ed0-4782-abf8-8380149a7ff7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-webtools-website-6baf679778df6ead8d052dabad98eadb33825027"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-webtools-website-6baf679778df6ead8d052dabad98eadb33825027"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "webtools-website"
  summary: "NONE"
  versionInfo: "6baf679778df6ead8d052dabad98eadb33825027"
